问题指南

npm start

Q:由于 [email protected] 升级导致的 break change,transform-decorators-legacy 无需引入了,如果引入就会报以下错误: